{
	"name": "form/manager/timecard/init.json",
	"arr": "form/manager/timecard/arr.json",
	"code": ["form/manager/timecard/timecard.js"],
	"data_query": [
		{
			"query": "form/manager/timecard/query/active_employees.json",
			"tag": "em"
		}
	],
	"html": "form/manager/timecard/timecard.html",
	"page": "form/manager/timecard/timecard.json",
	"query": "form/manager/timecard/query/employee.json",
	"rec": "form/manager/timecard/rec.json"
}
